<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inscription</title>
</head>
<body>
    <h3>Page d'inscription</h3> 

    {%for message in messages %}
    <div
      class="alert alert-{{message.tags}} alert-dismissible fade show"
      role="alert"
    >
    {{message}}
    </div>
    
    {% endfor %}
    
 <form action="/signup" method="post">

    {% csrf_token %}
    
    <label for="">Username:</label>
    <input type="text" id="username" name="username" placeholder="Username" required>
   </br>
    <label for="">FirstName:</label>
    <input type="text" id="fname" name="fname" placeholder="First_name" required>
</br>
    <label for="">LastName:</label>
    <input type="text" id="lname" name="lname" placeholder="Last_name" required>
</br>
    <label for="">email:</label>
    <input type="email" id="email" name="email" placeholder="email" >
</br>
    <label for="">password:</label>
    <input type="password" id="password" name="password" placeholder="password" required>
</br>
    <label for="">Confirm your password:</label>
    <input type="password" id="pass2" name="pass2" placeholder="Confirm password" required>
</br>
    <button type="submit">Submit </button>
   </form>
</body> 
</html>
